<!doctype html>
<html dir="ltr" lang="ru">
   <head>
      <!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
      <meta name="robots" content="index, follow"/>
      <meta name="keywords" content="МосВодоСтрой, цены, услуги"/>
      <meta name="description" content="МосВодоСтрой - цены на услуги"/>
      <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css">
      <link rel="stylesheet" href="style.css">

      <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width">
      <meta content="telephone=no" name="format-detection">
      <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
      
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
      <script type="text/javascript" src="js.js"></script>

      <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon"/>
      
      <title>МосВодоСтрой - цены на услуги</title>

      <meta property="og:title" content="МосВодоСтрой - цены на услуги"/>
      <meta property="og:description" content="МосВодоСтрой - цены на услуги"/>
      <meta property="og:image" content="">
      <meta property="og:type" content="article"/>
      <meta property="og:url" content="/prais/"/>

   </head>
   <body>
      <script type='text/javascript' src='https://check.ddos-guard.net/f.js' async defer></script>  
      <div id="panel"></div>
      <div class="md-wrapper slider-wrapper">
         <div class="header ">
            <div class="container ">
               <div class="row header--row">
                  <div class="col-sm-3 col-md-3 col-lg-3">
                     <a class="logo" href="/">                          
                     <img class="logo--img" src="/upload/boxsol.bitcorp/676/logo.png" alt="mv-stroi.ru" title="mv-stroi.ru"/>                           </a>
                  </div>
                  <div class="col-sm-5 col-md-3 col-lg-3 hide-sm">
                     <div class="top-tagline">
                        Установка, замена, поверка<br>
                        счетчиков воды в Москве и МО                    
                     </div>
                  </div>
                  <div class="col-sm-4 col-md-6 col-lg-6 header-contacts hide-sm">
                     <div class="h-phone">
                        <p class="h-phone--worktime">
                           Москва, Ботаническая 19к1<br>
                           Пн-Сб: 8-20, Вс: 11-17                       
                        </p>
                        <p class="h-phone--number">
                           <a href="tel:+74996784222"><span>+7 499</span> 678-42-22</a><br>                 
                           <a href="mailto:mosvodostroi@mail.ru" class="verh_email">mosvodostroi@mail.ru</a>                        
                        </p>
                     </div>
                     <div class="h-button">
                        <a class="btn btn-primary" data-event="jqm" data-ajax="/ajax/form.php" data-name="callback">
                        Вызвать мастера  
                        </a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="main-menu-wrapper hide-sm main-menu-wrapper_white">
            <div class="container">
               <div class="row">
                  <div class="col-md-12">
                     <nav class="nav-main" role="navigation">
                        <ul class="main-menu flex main-menu_upper">
                           <li class="main-menu--item first-menu-item">
                              <a href="/" class="main-menu--link"><span>Главная</span></a>
                           </li>
                           <li class="main-menu--item main-menu--item_drop ">
                              <a href="/o-kompanii/" class="main-menu--link"><span>Компания</span></a>
                              <ul class="dropdown-menu">
                                 <li>
                                    <a href="/o-kompanii/index.php">О компании</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/mastera/">Мастера</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/dokumenty/">Документы</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/raboty/">Наши работы</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/otzyvy/">Отзывы</a>
                                 </li>
                                 <li>
                                    <a href="/novosti/">Новости и акции</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/rekvizity/">Реквизиты</a>
                                 </li>
                                 <li>
                                    <a href="/kontakty/">Контакты</a>
                                 </li>
                              </ul>
                           </li>
                           <li class="main-menu--item main-menu--item_drop ">
                              <a href="/uslugi/" class="main-menu--link"><span>Услуги</span></a>
                              <ul class="dropdown-menu">
                                 <li>
                                    <a href="/ustanovka-schetchikov-vody/">Установка счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/zamena-schetchikov-vody/">Замена счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/poverka-schetchikov-vody/">Поверка счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/remont-schetchikov-vody/">Ремонт и техническое обслуживание счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/registratsiya-schetchikov-vody/">Регистрация счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/santekhnicheskie-raboty/">Сантехнические работы</a>
                                 </li>
                                 <li>
                                    <a href="/teploschetchiki/">Замена тепловых счетчиков</a>
                                 </li>
                              </ul>
                           </li>
                           <li class="main-menu--item main-menu--item_drop ">
                              <a href="/katalog/" class="main-menu--link"><span>Магазин</span></a>
                              <ul class="dropdown-menu">
                                 <li>
                                    <a href="/katalog/schetchiki-vody/">Счетчики воды</a>
                                 </li>
                                 <li>
                                    <a href="/katalog/filtry/">Фильтры</a>
                                 </li>
                                 <li>
                                    <a href="/katalog/kollektory/">Коллекторы</a>
                                 </li>
                                 <li>
                                    <a href="/katalog/fitingi/">Фитинги и краны</a>
                                 </li>
                                 <li>
                                    <a href="/katalog/zashchita-ot-protechek-neptun/">Защита от протечек Нептун</a>
                                 </li>
                              </ul>
                           </li>
                           <li class="main-menu--item main-menu--item_drop main-menu--item_active">
                              <a href="/prais/" class="main-menu--link"><span>Наши цены</span></a>
                              <ul class="dropdown-menu">
                                 <li class="dropdown-menu-active">
                                    <a href="/prais/index.php">Цены для физических лиц</a>
                                 </li>
                                 <li>
                                    <a href="/prais/yuridicheskim-licam/">Цены для юридических лиц</a>
                                 </li>
                              </ul>
                           </li>
                           <li class="main-menu--item ">
                              <a href="/o-kompanii/raboty/" class="main-menu--link"><span>Наши работы</span></a>
                           </li>
                           <li class="main-menu--item ">
                              <a href="/o-kompanii/otzyvy/" class="main-menu--link"><span>Отзывы</span></a>
                           </li>
                           <li class="main-menu--item ">
                              <a href="/kontakty/" class="main-menu--link"><span>Контакты</span></a>
                           </li>
                           <!-- more -->
                           <li class="more main-menu--item main-menu--item_drop" data-width="110" style="display: none;">
                              <a href="#" class="main-menu--link">
                              <span>Еще</span>
                              </a>
                              <ul class="more-dropdown-menu dropdown-menu dropdown-menu_pull-right"></ul>
                           </li>
                           <!-- /more -->
                        </ul>
                     </nav>
                  </div>
               </div>
            </div>
         </div>
         <div class="mobile-menu--btn show-sm dn">
            <span></span>
         </div>
         <div class="mobile-menu--block" style="display: none;">
            <div class="mobile-menu-contacts">
               <i class="fa fa-phone" aria-hidden="true"></i>
               <div class="mobile-menu-contacts--phone">
                  <a href="tel:+74996784222"><span>+7 499</span> 678-42-22</a>            
               </div>
            </div>
            <ul class="mobile-menu flex">
               <li class="">
                  <a href="/" class=""><span>Главная</span></a>
               </li>
               <li class="mobile-menu--item with-dropdown ">
                  <a href="/o-kompanii/" class="mobile-menu--link"><span>Компания</span></a>
                  <div class="js-show-m-dropdown-menu show-m-dropdown-menu-btn">
                     <i class="fa fa-angle-down" aria-hidden="true"></i>
                  </div>
                  <ul class="m-dropdown-menu">
                     <li class="">
                        <a href="/o-kompanii/index.php">О компании</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/mastera/">Мастера</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/dokumenty/">Документы</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/raboty/">Наши работы</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/otzyvy/">Отзывы</a>
                     </li>
                     <li class="">
                        <a href="/novosti/">Новости и акции</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/rekvizity/">Реквизиты</a>
                     </li>
                     <li class="">
                        <a href="/kontakty/">Контакты</a>
                     </li>
                  </ul>
               </li>
               <li class="mobile-menu--item with-dropdown ">
                  <a href="/uslugi/" class="mobile-menu--link"><span>Услуги</span></a>
                  <div class="js-show-m-dropdown-menu show-m-dropdown-menu-btn">
                     <i class="fa fa-angle-down" aria-hidden="true"></i>
                  </div>
                  <ul class="m-dropdown-menu">
                     <li class="">
                        <a href="/ustanovka-schetchikov-vody/">Установка счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/zamena-schetchikov-vody/">Замена счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/poverka-schetchikov-vody/">Поверка счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/remont-schetchikov-vody/">Ремонт и техническое обслуживание счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/registratsiya-schetchikov-vody/">Регистрация счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/santekhnicheskie-raboty/">Сантехнические работы</a>
                     </li>
                     <li class="">
                        <a href="/teploschetchiki/">Замена тепловых счетчиков</a>
                     </li>
                  </ul>
               </li>
               <li class="mobile-menu--item with-dropdown ">
                  <a href="/katalog/" class="mobile-menu--link"><span>Магазин</span></a>
                  <div class="js-show-m-dropdown-menu show-m-dropdown-menu-btn">
                     <i class="fa fa-angle-down" aria-hidden="true"></i>
                  </div>
                  <ul class="m-dropdown-menu">
                     <li class="">
                        <a href="/katalog/schetchiki-vody/">Счетчики воды</a>
                     </li>
                     <li class="">
                        <a href="/katalog/filtry/">Фильтры</a>
                     </li>
                     <li class="">
                        <a href="/katalog/kollektory/">Коллекторы</a>
                     </li>
                     <li class="">
                        <a href="/katalog/fitingi/">Фитинги и краны</a>
                     </li>
                     <li class="">
                        <a href="/katalog/zashchita-ot-protechek-neptun/">Защита от протечек Нептун</a>
                     </li>
                  </ul>
               </li>
               <li class="mobile-menu--item with-dropdown active">
                  <a href="/prais/" class="mobile-menu--link"><span>Наши цены</span></a>
                  <div class="js-show-m-dropdown-menu show-m-dropdown-menu-btn">
                     <i class="fa fa-angle-down" aria-hidden="true"></i>
                  </div>
                  <ul class="m-dropdown-menu">
                     <li class=" active">
                        <a href="/prais/index.php">Цены для физических лиц</a>
                     </li>
                     <li class="">
                        <a href="/prais/yuridicheskim-licam/">Цены для юридических лиц</a>
                     </li>
                  </ul>
               </li>
               <li class="">
                  <a href="/o-kompanii/raboty/" class=""><span>Наши работы</span></a>
               </li>
               <li class="">
                  <a href="/o-kompanii/otzyvy/" class=""><span>Отзывы</span></a>
               </li>
               <li class="">
                  <a href="/kontakty/" class=""><span>Контакты</span></a>
               </li>
            </ul>
         </div>
         <div class="page-head page-head_compact">
            <div class="container">
               <div class="row">
                  <div class="col-md-12">
                     <div class="breadcrumb" itemscope itemtype="http://schema.org/BreadcrumbList">
                        <div class="breadcrumb-item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                           <a href="/" title="Главная" itemprop="item">
                              <span>Главная</span>
                              <meta itemprop="name" content="Главная"/>
                              <meta itemprop="position" content="1"/>
                           </a>
                        </div>
                        <div class="breadcrumb-item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                           <i class="fa fa-angle-right"></i>
                           <span itemprop="title">Наши цены</span>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="row">
                  <div class="col-xs-12 col-sm-12 col-md-12">
                     <h1>Прайс лист на услуги</h1>
                  </div>
               </div>
            </div>
         </div>
         <div class="content-wrapper ">
            <div class="container">
               <div class="row">
                  <div class="col-md-12">
                     <div class="first-elem"></div>
                     <div class="accordion mt20">
                        <section class="accordion-item accordion-item_opened">
                           <div class="accordion-item--title h4">
                              Установка счетчиков воды для Москвы                                                                    
                           </div>
                           <div class="accordion-item--content" style="display: block;">
                              <div class="table-responsiver">
                                 <table>
                                    <thead>
                                       <tr>
                                          <th>Вид работ</th>
                                          <th>Стоимость</th>
                                       </tr>
                                    </thead>
                                    <tbody>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 1500 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 3000 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 1600 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 3200 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 1700 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 3400 руб.</span>
                                          </td>
                                       </tr>
                                    </tbody>
                                 </table>
                              </div>
                           </div>
                        </section>
                        <section class="accordion-item ">
                           <div class="accordion-item--title h4">
                              Установка счетчиков воды для Московской области                                                                   
                           </div>
                           <div class="accordion-item--content" style="display: none;">
                              <div class="table-responsiver">
                                 <table>
                                    <thead>
                                       <tr>
                                          <th>Вид работ</th>
                                          <th>Стоимость</th>
                                       </tr>
                                    </thead>
                                    <tbody>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2000 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 4000 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2200 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 4400 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2500 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 5000 руб.</span>
                                          </td>
                                       </tr>
                                    </tbody>
                                 </table>
                              </div>
                           </div>
                        </section>
                        <section class="accordion-item ">
                           <div class="accordion-item--title h4">
                              Замена счетчиков воды для Москвы                                                                  
                           </div>
                           <div class="accordion-item--content" style="display: none;">
                              <div class="table-responsiver">
                                 <table>
                                    <thead>
                                       <tr>
                                          <th>Вид работ</th>
                                          <th>Стоимость</th>
                                       </tr>
                                    </thead>
                                    <tbody>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 1200 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2400 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 1350 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2700 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 1400 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2800 руб.</span>
                                          </td>
                                       </tr>
                                    </tbody>
                                 </table>
                              </div>
                           </div>
                        </section>
                        <section class="accordion-item ">
                           <div class="accordion-item--title h4">
                              Замена счетчиков воды для Московской области                                                                  
                           </div>
                           <div class="accordion-item--content" style="display: none;">
                              <div class="table-responsiver">
                                 <table>
                                    <thead>
                                       <tr>
                                          <th>Вид работ</th>
                                          <th>Стоимость</th>
                                       </tr>
                                    </thead>
                                    <tbody>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 1800 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 3600 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2000 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 4000 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2200 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 4400 руб.</span>
                                          </td>
                                       </tr>
                                    </tbody>
                                 </table>
                              </div>
                           </div>
                        </section>
                        <section class="accordion-item ">
                           <div class="accordion-item--title h4">
                              Поверка счетчиков воды для Москвы                                                                 
                           </div>
                           <div class="accordion-item--content" style="display: none;">
                              <div class="table-responsiver">
                                 <table>
                                    <thead>
                                       <tr>
                                          <th>Вид работ</th>
                                          <th>Стоимость</th>
                                       </tr>
                                    </thead>
                                    <tbody>
                                       <tr>
                                          <td>
                                             <span>Поверка счетчика</span>
                                          </td>
                                          <td>
                                             <span>990 руб. <strike>1100 руб.</strike></span>
                                          </td>
                                       </tr>
                                    </tbody>
                                 </table>
                              </div>
                           </div>
                        </section>
                        <section class="accordion-item ">
                           <div class="accordion-item--title h4">
                              Поверка счетчиков воды для Московской области                                                                 
                           </div>
                           <div class="accordion-item--content" style="display: none;">
                              <div class="table-responsiver">
                                 <table>
                                    <thead>
                                       <tr>
                                          <th>Вид работ</th>
                                          <th>Стоимость</th>
                                       </tr>
                                    </thead>
                                    <tbody>
                                       <tr>
                                          <td>
                                             <span>Поверка счетчика в Московской области</span>
                                          </td>
                                          <td>
                                             <span>от 1200 руб.</span>
                                          </td>
                                       </tr>
                                    </tbody>
                                 </table>
                              </div>
                           </div>
                        </section>
                        <section class="accordion-item ">
                           <div class="accordion-item--title h4">
                              Опломбировка счетчиков воды для Москвы и Московской области                                                                   
                           </div>
                           <div class="accordion-item--content" style="display: none;">
                              <div class="table-responsiver">
                                 <table>
                                    <thead>
                                       <tr>
                                          <th>Вид работ</th>
                                          <th>Стоимость</th>
                                       </tr>
                                    </thead>
                                    <tbody>
                                       <tr>
                                          <td>
                                             <span>Опломбировка счётчика</span>
                                          </td>
                                          <td>
                                             <span>500 руб.</span>
                                          </td>
                                       </tr>
                                    </tbody>
                                 </table>
                              </div>
                           </div>
                        </section>
                        <section class="accordion-item ">
                           <div class="accordion-item--title h4">
                              Шеф монтаж счетчиков воды (ввод в эксплуатацию) для Москвы и Московской области                                                                   
                           </div>
                           <div class="accordion-item--content" style="display: none;">
                              <div class="table-responsiver">
                                 <table>
                                    <thead>
                                       <tr>
                                          <th>Вид работ</th>
                                          <th>Стоимость</th>
                                       </tr>
                                    </thead>
                                    <tbody>
                                       <tr>
                                          <td>
                                             <span>Шеф монтаж счетчика воды (ввод в эксплуатацию)</span>
                                          </td>
                                          <td>
                                             <span>1250 руб.</span>
                                          </td>
                                       </tr>
                                    </tbody>
                                 </table>
                              </div>
                           </div>
                        </section>
                     </div>
                     <br>
                     * &ndash; уточните точную стоимость, позвонив оператору<br>
                     * &ndash; выезд за пределы МКАД 25 р./км<br>
                  </div>
                  <!-- /.col-md-12 -->
               </div>
               <!-- /.row -->
            </div>
            <!-- /.container -->    
         </div>
         <!-- /.content-wrapper -->
         <div class="footer">
            <div class="container">
               <div class="row">
                  <div class="col-xs-9">
                     <div class="f-menu">
                        <a class="f-menu--item" href="/o-kompanii/">
                        <span>Компания</span>
                        </a>
                        <a class="f-menu--item" href="/uslugi/">
                        <span>Услуги</span>
                        </a>
                        <a class="f-menu--item" href="/novosti/">
                        <span>Новости и акции</span>
                        </a>
                        <a class="f-menu--item" href="/kontakty/">
                        <span>Контакты</span>
                        </a>
                        <a class="f-menu--item" href="/include/license_text.php">
                        <span>Политика конфиденциальности</span>
                        </a>
                     </div>
                  </div>
                  <div class="col-xs-3 tar">
                     <div class="social-buttons">
                        <a class="social-icon" href="https://vk.com/mosvodostroi" target="_blank" rel="nofollow" title="Vkontakte">
                        <i class="fa fa-vk" aria-hidden="true"></i>
                        </a>
                        <a class="social-icon" href="https://www.facebook.com/mosvodostoi/" target="_blank" rel="nofollow" title="Facebook">
                        <i class="fa fa-facebook" aria-hidden="true"></i>
                        </a>
                        <a class="social-icon" href="https://twitter.com/mosvodostroi" target="_blank" rel="nofollow" title="Twitter">
                        <i class="fa fa-twitter" aria-hidden="true"></i>
                        </a>
                        <a class="social-icon" href="https://www.instagram.com/mosvodostroi/" target="_blank" rel="nofollow" title="Instagram">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                        </a>
                        <a class="social-icon" href="https://www.youtube.com/channel/UChKEcRvFxduDPvDnDD4ocqg" target="_blank" rel="nofollow" title="Youtube">
                        <i class="fa fa-youtube-play " aria-hidden="true"></i>
                        </a>
                     </div>
                  </div>
               </div>
               <div class="row footer--info">
                  <div class="col-xs-12 col-sm-6 col-md-6 pull-right">
                     <div class="footer--contacts">
                        <div class="f-phone-number">
                           <a href="tel:+74996784222"><span>+7 499</span> 678-42-22</a>                         
                        </div>
                        <div class="f-email">
                           <a href="mailto:mosvodostroi@mail.ru" class="verh_email">mosvodostroi@mail.ru</a>                            
                        </div>
                     </div>
                  </div>
                  <div class="col-xs-12 col-sm-6 col-md-6">
                     <div class="cop">
                        © 2016-2021 МосВодоСтрой<br>
                        Установка, замена, поверка счетчиков воды в Москве и МО<br>
                        Москва, Ботаническая 19к1<br>
                        Пн-Сб: 8-20, Вс: 11-17<br>
                        <br>
                     </div>
                  </div>
               </div>
               <div class="row">
                  <div id="bx-composite-banner"></div>
                  <div class="col-xs-12 col-sm-8">
                     <!-- Yandex.Metrika counter -->
                     <script type="text/javascript">
                        (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
                        m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
                        (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");
                        
                        ym(48411686, "init", {
                             clickmap:true,
                             trackLinks:true,
                             accurateTrackBounce:true,
                             webvisor:true
                        });
                     </script>
                     <noscript>
                        <div><img src="https://mc.yandex.ru/watch/48411686" style="position:absolute; left:-9999px;" alt=""/></div>
                     </noscript>
                     <!-- /Yandex.Metrika counter -->
                     <!-- Global site tag (gtag.js) - Google Analytics -->
                     <script async src="https://www.googletagmanager.com/gtag/js?id=UA-117091175-1"></script>
                     <script>
                        window.dataLayer = window.dataLayer || [];
                        function gtag(){dataLayer.push(arguments);}
                        gtag('js', new Date());
                        
                        gtag('config', 'UA-117091175-1');
                     </script>
                     <script src="//code-ya.jivosite.com/widget/UTNbDfueiT" async></script>
                     <!-- calltouch -->
                     <script type="text/javascript">
                        (function(w,d,n,c){w.CalltouchDataObject=n;w[n]=function(){w[n]["callbacks"].push(arguments)};if(!w[n]["callbacks"]){w[n]["callbacks"]=[]}w[n]["loaded"]=false;if(typeof c!=="object"){c=[c]}w[n]["counters"]=c;for(var i=0;i<c.length;i+=1){p(c[i])}function p(cId){var a=d.getElementsByTagName("script")[0],s=d.createElement("script"),i=function(){a.parentNode.insertBefore(s,a)};s.type="text/javascript";s.async=true;s.src="https://mod.calltouch.ru/init.js?id="+cId;if(w.opera=="[object Opera]"){d.addEventListener("DOMContentLoaded",i,false)}else{i()}}})(window,document,"ct","r44okerd");
                     </script>
                     <!-- calltouch -->
                  </div>
                  <div class="col-xs-12 col-sm-4">
                     <div class="razabotka"><a href="http://webprofis.ru/" target="_blank" rel="nofollow">Разработка и продвижение сайтов: студия ВебПрофи</a></div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- /.md-wrapper-->
      <script src="site.js" type="text/javascript"></script>
   </body>
</html>